License Agreement

Installing and using FlashCapture signifies acceptance of these terms and conditions of the license.
If you do not agree with the terms of this license you must remove FlashCapture files from your storage devices and cease to use the product.

The author exclusively owns all copyrights to FlashCapture.
The author reserves all rights not expressly granted here.

Disclaimer
ANY MATERIAL DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF FLASHCAPTURE IS DONE AT YOUR OWN DISCRETION AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR YOUR CONDUCT AND FOR ENSURING THAT IT COMPLIES WITH ALL APPLICABLE COPYRIGHT AND DATA-PROTECTION LAWS.

NO WARRANTY
FLASHCAPTURE IS SOLD "AS IS" AND WITHOUT ANY WARRANTY AS TO MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY OTHER WARRANTIES EITHER EXPRESSED OR IMPLIED. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

Evaluation and Registration
FlashCapture is not free software. You may use this software for evaluation purposes without charge for a period of 30 days. If you use this software after the 30 day evaluation period, you must pay registration fee.

Distribution of the evaluation version
You may copy the evaluation version of this software and documentation as you wish, and give exact copies of the original evaluation version to anyone, and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. But you should not charge or requesting donations for any such copies however made and from distributing the software and/or documentation with other products without the author's written permission.

Registered version
Once registered, the user is granted a non-exclusive license to use FlashCapture on one computer, for any legal purpose, at a time. The registered FlashCapture software may not be rented or leased but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.


What's new

Version 1.2

  • Snapshot Flash into JPEG file
  • Download file if it not located in local cache, you will never saw the "Can't find in local cache" message, and be able to capture more!
  • Local cache browser, with the help of this feature, now you can capture those flashes loaded one by one.

Version 1.1

  • E-Mail Flash in one click
  • Save all the Flash in one web page
  • Manage downloaded Flash

For the detailed information, please check Quick Start.


What is FlashCapture?

Did you ever experience following things?

Receiving a flash e-card from your friends.
Watching a comic flash on the web.
Playing interactive game made by flash.
¡

At that time, do you want to keep them? Do you want to share them with your friends? But don't know how?

FlashCapture is the right tool you are searching for, it helps you save, e-mail, snapshot and categorize Flash files in just one click!

Starting use FlashCapture in one minute!


Feature

Benefits

Keep contact with your friends
Want keep contact with your every friends? But don't have too much time on typing? Why not e-mail them a funny flash? It's easier and fast by using FlashCapture, just one click.

Make flash based report easier
Do you reading the flash based report on the web?
Do you want to convert them into a JPEG file and generate your report easier?
With the help of flash snapshot, you can done it within a click!

Share your happiness to your family
Want to playing flash game on your son's computer with no internet connection? With the help of FlashCapture, you can easily capture these free online games, and transfer to your son's compute


Getting started with FlashCapture

Getting started

FlashCapture has no individual executable file, but seamlessly integrated with Internet Explorer. That means after FlashCapture was installed, it will server you while Internet Explorer is running. You will find Flash Toolbar, Flash Context Menu and Flash Button, which did not provide by default.

Following is the general steps save, e-mail, manage and snapshot your flash by FlashCapture:

1. Using Internet Explorer to surf the Internet.

2. Waiting till the whole web page fully downloaded. You can tell that by checking the animating icon on the upper right corner of Internet Explorer.

3. Now you have three choices to save, e-mail, manage and snapshot the flash file in the current web page:

  • By Flash Toolbar

    Hover your mouse point in the flash area, and you will find a toolbar pop up at the flash upper left corner:

    Choose [image] to save and manage that flash.
    Choose [image] to send out that flash to your friends.
    Choose [image] to take a snapshot of that flash to your friends.
    Choose [image] to check version information about FlashCapture.

    If you find no toolbar pop up, please check if Flash Toolbar is disabled, refer FAQ for more information.
  • By Flash Context Menu

    Right click in the flash area as usual, and you will find FlashCapture added several useful items:

     Select "Save Flash As..." to save that flash, same as
    Select "Save Flash Into" to save that flash into categories, same as
    Select "Send Flash To..." to send out that flash to your friends, same as
    Select "Snapshot To..." to take a snapshot of that flash, same as
    Select "Disable/Enable Flash Toolbar" to disable/enable Flash Toolbar
    Select "About FlashCapture..." to check version information about FlashCapture, same as

  • By Flash Button
    A pop-up dialog will list all the flash in that web page, make your selection, and press save button to save all of them.

    Click "Browse All Cached Items" if you can't find your flash in the list. By this feature, you can save those flashes loaded one by one.

    If you find no Flash Button at the right corner, please refer FAQ for trouble shooting.


System Requirement

Minimum System Requirement:

Windows 98/Me/NT4/2000/XP with IE 5 or higher


How to Install/Uninstall

Please check system requirement first.

Installation
Extract the downloaded zip file (flashcap.zip) to a temporary directory, and then execute setup.exe.

Uninstallation
Open 'Add/Remove Programs' in Control Panel and double-click 'FlashCapture xx' in the list box.


FAQ

Question List:
Q: How can I launch FlashCapture?
Q: Why can't I find my Flash Toolbar?
Q: Why can't I find my Flash Button?
Q: How can I uncover the input box under Flash Toolbar?
Q: How can I play back downloaded Flash (*.swf) files ?

Q: How can I launch FlashCapture?
A: FlashCapture has no individual executable file, but seamlessly integrated with Internet Explorer. That means after FlashCapture was installed, it will server you while Internet Explorer is running. You will find Flash Toolbar and Flash Context Menu, which did not provide by default.

Q: Why can't I find my Flash Toolbar?
A: Please check the following items:

  • Flash Toolbar is disabled
    In this case, please enable Flash Toolbar by select "Enable Flash Toolbar" of the Flash Context Menu.

  • Page is still under downloading process.
    For performance issue, when saving, FlashCapture use local copy in the cache instead of downloading a fresh     new copy from the Internet. This means FlashCapture only works on fully downloaded web pages, and will not provide Flash Toolbar or Flash Context Menu during the page downloading period.
    In this case, please wait till the page is fully downloaded.
    You can tell if a page was fully downloaded by checking the animating icon on the upper right corner of Internet Explorer.

  • The flash area is too small to display the toolbar.
    In this case, please use Flash Context Menu instead.

Q: Why can't I find my Flash Button?
A: Flash Button is an extension of IE toolbar, it was always added when you setup FlashCapture. How ever if you have already customized IE toolbar, Flash Button will not show on IE toolbar by default. In this case, you have to added this button in the IE toolbar customize dialog by yourself.

Q: How can I uncover the input box under Flash Toolbar?
A: You can disable the Flash Toolbar by select "Disable Flash Toolbar" of the Flash Context Menu.

Q: How can I play back downloaded Flash (*.swf) files?
A: Generally you have two choices:

  • Internet Explorer
    You can view Flash (*.swf) file by simply drag it into Internet Explorer window. By this way, you only have basic playing back controls, please use Webisode Viewer Ultra if you want more.
  • Webisode Viewer Ultra
    A free utility helps you viewing downloaded Flash (*.swf) files, which provides you more controls on playing back, e.g. frame by frame, screen capture, etc.


How to Register

How to Order

FlashCapture is distributed as Shareware. You can freely download and try it for 30 days. If you find it useful and decide to keep it over 30-day evaluation period, you should pay the registration fee. See also License agreement.

The registration of FlashCapture v1.2 costs $19.95 per user.

You may register FlashCapture through registration service which accepts various kinds of payment, including but not limited to credit card, Fax and telephone order.

Please visit our ordering web site:
http://www.dreamingsoft.com/order.htm
For more information, please contact sales@dreamingsoft.com

Registration Benefits
Full license to use the software beyond the 30-day evaluation.

  • Personal registration code to unlock your copy into the registered version.
  • Free minor upgrades (e.g. 1.2 -> 1.3).
  • Discount for major upgrades (e.g. 1.0 -> 2.0).
  • Free technical support by e-mail.


Feedback and Support

Feedback

You are important to us, it's our pleasure and honor to receive any comments and suggestions from you.
Please contact us according to the following information:

Home Page

http://www.dreamingsoft.com/flashcapture/index.htm

E-Mail

  • For company news, exchanging links, software promotion, and other general information, please contact webmaster@dreamingsoft.com.

  • For sales information, please contact sales@dreamingsoft.com.

  • For production information, technical supports and software updates, please contact support@dreamingsoft.com.

Bug Report
We are trying every effort to make FlashCapture bug free, but if you still encounter one, please contact us at support@dreamingsoft.com with the following information. We apologized for the inconvenience to you.

  • The installed version of FlashCapture
  • The installed type and version of your operation system
  • The installed version of Internet Explorer
  • URL related to this problem
  • The details of the problem you encountered. And if it is possible, please inform us how to reproduce it.
  • Please provide your registration code in case you are a registered user and our technical support staff will deal with your problem with priority.

For question, to save your time, please check FAQ first, maybe you can found your answer there.